header {
    background-color: #000000; /* Color de fondo predeterminado */
    padding: 20px;
    color: rgb(255, 255, 255); /* Color de texto predeterminado */
    transition: background-color 0.3s; /* Transición suave para cambios de color de fondo */
    text-align: center;
    cursor: pointer; /* Cambia el cursor cuando pasa sobre el encabezado */
  }


/* Estilos para las secciones */
section {
    padding: 30px;
    border-radius: 15px;
    margin-bottom: 30px;
    box-shadow: 0 4px 8px rgba(231, 20, 20, 0.1); /* Sombra */
}

/* Estilos para los títulos de las secciones */
section h2 {
    color: #000000;
    font-size: 24px;
    margin-bottom: 20px;
}

/* Estilos específicos para cada sección */
#historia {
    background-color: #CADA2A;
    color: #000000;
}

#museo {
    background-color: #28ff62;
    color: #000000;
}

#actividades {
    background-color: #a18262;
    color: #000000;
}

#multimedia {
    background-color: #10fff3;
}
#ubicacion {
    background-color:#CADA2A;
    color: #000000;
    text-align: left;
}

#btnregistros{
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 1px 1px;
    background-color:  none;
    color: #fcfcfc;
    border: none;
    cursor: pointer;
    font-size: small; 
}

#btnregresar{
    display:block;
    background-color: #ff6565;
    border: none;
    color: rgb(0, 0, 0);
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;
    transition-duration: 0.4s;
}

.map-responsive {
    overflow:hidden;
    padding-bottom:400px;
    position:relative;
    height:0;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

  
  
  
  